[opensuse-releaseteam] Newer version of libsolv-tools required on packagelists for repo-checker

Show replies by thread

1625
days inactive
1626
days old

releaseteam@lists.opensuse.org

3 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • Jimmy Berry
  • Ludwig Nussel